.subscription-block{

    padding: 90px 0 80px;

    .containered{
        display: flex;
    }
    .text-half-block{
        width: 43%;
        display: inline-block;

        .inner-container{
            padding-right:162px;

            h3{
                padding-bottom: 25px;
                a{
                    font-family: $montserrat;
                    font-size: 26px;
                    font-weight: 500;
                    color: $textgray;
                    line-height: 26px;
                    

                    &:hover{
                        color: $gold;
                    }
                }
            }
            .text{
                font-family: $montserrat;
                font-size: 16px;
                font-weight: 500;
                color: $textgray;
                line-height: 26px;
            }
            
        }
        
        
    }
    .input-block{
        width: 57%;
        display: inline-block;
        form{
            height: 147px;
            width: 100%;
            display: flex;

            .input-block{
                width: 88%;
                padding: 19px 24px 24px;
                background-color: $gold;
                display: flex;
                span{
                    width: 23%;
                    text-align: center;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-size: 70px;

                }
                .input{
                    width: 79%; 
                    padding-top: 15px;
                    label{
                        font-family: $heebo;
                        font-weight: 300;
                        font-size: 14px;
                        color: $textdarkgray;
                    }
                    input{
                        height: 47px;
                        border: none;
                        background-color: transparent;
                        display: block;
                        font-family: $heebo;
                        font-weight: 300;
                        font-size: 32px;
                        color: $textdarkgray;
                        width: 100%;

                    }
                }

            }
            button{
                width: 12%;
                height: 100%;
                border: none;
                background-color: $lightgray;
                font-size: 20px;
                font-size: 38px;
                color: $textgray;
                left: -1px;
                position: relative;
                &:hover{
                    padding-left: 15px;
                }
            }
        }
    }
}